2.0.xxx to 2.2.1 upgrade | Nochex

Just a heads up for UK Nochex users.



The permissions after the upgrade for nochex.php were incorrect, 666 instead of 644.



Switch back to 644 and the callback will work properly.